Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I need to run the latest Apache (2.2.13) on Ubuntu 8.10, and am extremely averse to compiling from source or building my own .deb because of cloud hosting issues. Even Canonical's intrepid-backports repository only has Apache 2.2.9.

Can anybody suggest a good sources.list repository for Apache 2.2.13 on Ubuntu 8.10?

share|improve this question
1  
why that specific edition of Apache 2.2? –  warren Sep 18 '09 at 5:49

1 Answer 1

Have you checked the Jaunty or Karmic repositories for a .deb?
What is the cloud hosting issue with rolling your own .deb, vs. grabbing one via apt?

share|improve this answer
1  
I'd have to then either put the .deb in some perpetually-available filestore or set up my own repository, both of which are a pain for simply upgrading Apache. Using Karmic might be an option (though it only brings me up to .12, not to .13) -- but I'm somewhat afraid of the dependency thicket that comes with that. Many thanks for that suggestion though. –  user5336 Aug 19 '09 at 19:04

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.